5 level deep category module

5 level deep category module
5 level category module is a vQmod modification that modifies default OpenCart category module to show up to 5 level deep categories instead the default 2 level. New level categories uses the same styling as the default module categories.



This extension uses original OpenCart Category module files, so it can be used with any OpenCart design template that is compatible with default Category module.

The extension works from single vQmod xml file so no OpenCart files are overwritten.



If you are using OpenCart v1.5.x.x version I have a 4 level deep category module extension for you - link here. It also uses caching to load categories much faster than the default OpenCart v1.5.x.x module. Since there are no performance issues with OpenCart 2.x.x.x category module this extension (5 level deep) does not use caching.

ALREADY HAVE THIS EXTENSION? Don't forget to rate it!




CHECK OUT MY OTHER EXTENSIONS:
















Buy
Price
$20.00

  • Developed by OpenCart Community
  • Documentation Included

Rating

Compatibility
2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2, 3.0.0.0, 3.0.1.1, 3.0.1.2, 3.0.2.0

Last Update
18 Aug 2017

Created
30 Jun 2016
14 Sales
3 Comments
imakeitwork
imakeitwork
Member since: 7 Mar 2014

View all extensions Get Support